<!-- hide

var scooterdestination;
var registerType;
var htmlID;
var htmlCODE;

if(registerType==null || registerType==''){
  registerType='none';
  htmlID='none';
}
if(htmlCODE==null || htmlCODE=='') htmlCODE=htmlID;

function plusescape(tt)
  {
  var t=(tt==null)?'':escape(tt);
  i=0;
  while ( i!=t.length )
    {
    if (t.charAt(i)=='+')
      {
      t=t.substring(0,i)+'%2B'+t.substring(i+1,t.length);
      i+=2;
      }
    i++;
    }
  return t;
  }
var root=self.parent;
var terminate=10;
while ( root.lower_window==null && root!=top && terminate!=0 )
  {
  root=root.parent;
  terminate--;
  }
if(root.lower_window==null && window.parent && window.parent!=window.self) top.location.replace(document.location.href);

if(scooterdestination!=null && scooterdestination!='')
  uloc=scooterdestination;
else
  uloc=document.location.href;

loc=plusescape(uloc);
var upath=uloc;
if ( upath.substring(0,7)=="http://" )
  upath=upath.substring(upath.indexOf("/",7));
  s=self.location.search;
  if ( s.substring(0,10)=='?referrer=' )
     ref=s.substring(10,s.length);
   else
     ref=plusescape(document.referrer);
c="<>";
ob=c.charAt(0);
cb=c.charAt(1);
var frameflag=false;

if(root.lower_window==null)
  {
  top.window.name='bonus_main_window';
  document.open();
  document.write(ob+'frameset BORDER=0 FRAMEBORDER=0 FRAMESPACING=0 '+cb+ob+'/frameset'+cb+ob+'noframes'+cb);
  document.location.replace('/index.close.htmp?loc='+loc+'&ref='+ref);
  document.close();
  frameflag=true;
  }
 else
  root.register(registerType,htmlID,htmlCODE);
// -->